#Western Castle floor 3 stairs north tower (up)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_U")
   if (poseYesNo(e, ["There is a stairway here leading to the top level of the tower", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtcastle4.cfg", 2, 34, 180)
      return 0
